import request from '../request';

export class CommonAPI {
  // 测试接口
  static getPageHomeCategories: any = (params: any) =>
    request.get('/pms/product/mall/getPageHomeCategories', { params });

  // 测试接口
  static cooperationListTag: any = (params: any) =>
    request.get('/userapp/cooperation/listTag', { params });
}
